package com.yeejoin.amos.patrol.business.trigger;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Service;

import java.util.HashMap;

@Service("triggerDataService")
public class TriggerDataServiceImpl implements ITriggerDataService {
	/**
     * 日志记录器
     */
	private static final Logger logger = LoggerFactory.getLogger(TriggerDataServiceImpl.class);

	@Override
	public boolean process(HashMap<String, Object> keyMap) {
		return false;
	}

}

